Classes | Typedefs
WP6PrefixData.h File Reference
`#include "WP6PrefixDataPacket.h"`
`#include <map>`
`#include <vector>`

Go to the source code of this file.

## Classes
class | WP6PrefixData

## Typedefs
typedef std::map< int, std::shared_ptr< WP6PrefixDataPacket > > | DPH
typedef std::multimap< int, std::shared_ptr< WP6PrefixDataPacket > > | MPDP
typedef MPDP::const_iterator | MPDP_CIter
typedef MPDP::iterator | MPDP_Iter

## Typedef Documentation

## ◆ DPH

typedef std::map<int, std::shared_ptr<WP6PrefixDataPacket> > DPH

## ◆ MPDP

typedef std::multimap<int, std::shared_ptr<WP6PrefixDataPacket> > MPDP

## ◆ MPDP_CIter

typedef MPDP::const_iterator MPDP_CIter

## ◆ MPDP_Iter

typedef MPDP::iterator MPDP_Iter